@import url("/EasySiteWeb/EasySite/StyleData/lee_master/CSS/lib.nav.css");
@import url("/EasySiteWeb/EasySite/StyleData/lee_master/CSS/lib.generics.css");
@import url("/EasySiteWeb/EasySite/StyleData/lee_master/CSS/lib.forms.css");
@import url("/EasySiteWeb/EasySite/StyleData/lee_master/CSS/lib.grists.css");
@import url("/EasySiteWeb/EasySite/StyleData/lee_master/CSS/lib.panels.css");
@import url("/EasySiteWeb/EasySite/StyleData/lee_master/CSS/lib.promotion.css");
@import url("/EasySiteWeb/EasySite/StyleData/lee_master/CSS/lib.apps.css");

@media screen, all {

/*-------------------------------------------------------
 LAYOUT
---------------------------------------------------------*/

/* whole page container */
#sx-wrapper { }
.sx-wo { }
.sx-wi { width: 960px; background: #fff; margin: auto; }

/* masthead */
#sx-masthead { width: 960px; background: #fff; margin: 20px auto 4px; }
.sx-mo {}
.sx-mi {}

/* avatar */
#sx-avatar { float: left; }

/* search */
#sx-search, .sx-so {}
.sx-si {}

/* nav + content */
#sx-body { clear: both; background: #eee; margin: auto; }
.sx-bdo { background: #fff; padding: 15px 0 0 0; width: 960px; margin: auto; border-radius: 6px 6px 0 0; border: 1px solid #dbdbdb; }
.sx-bdi { width: 960px; margin: auto; padding: 0 0 20px 0; }

/* content */
#sx-content { float: right; width: 75%; }
.sx-co { padding: 0 20px; }
.sx-ci {}

/* generator */
#sx-generator {}

/*-------------------------------------------------------
 USABILITY
---------------------------------------------------------*/
/* accessibility links */
#sx-help { position: relative; font-size: .9em; float: right; }
#sx-help ul, #sx-help li { list-style-type: none; margin: 0; padding: 0 0; }
#sx-help li { float: left; display: block; padding: 0 0; }
#sx-help li.text-larger { padding: 0; }
#sx-help a:link, #sx-help a:visited { padding: 0 10px 0 0; }

/* search box */
#sx-search { float: right; width: 30%; margin: 32px 0 16px; clear: right; }
#sx-search { border: 1px solid #dbdbdb; padding: 5px; }
#sx-search fieldset { border: 0; padding: 0; margin: 0; width: 100%; }
#sx-search fieldset legend, #sx-search fieldset .question { display: none; }
#sx-search fieldset .fields { float: left; width: 75%; }
#sx-search fieldset .buttons { float: left; width: 25%; text-align: right; }
#sx-search .textbox { border: 0; }
#sx-search .button { display: inline-block; float: right; margin-top: 3px; }
#sx-search .button { border: 0; height: 16px; width: 16px; background: transparent url("/EasySiteWeb/EasySite/StyleData/starter_master/Images/search-icon.gif") no-repeat top left; cursor: pointer; }
#sx-search .element { margin: 0; }

/*-------------------------------------------------------
 BREADCRUMB 
---------------------------------------------------------*/
#sx-bct { clear: both; padding: 0 20px 15px; }
.style-bi { }

/*-------------------------------------------------------
 FOOTER
---------------------------------------------------------*/
#sx-extras { clear: both; background: #ccc; font-size: 0.9em; padding: 9px 0; color: #fff; }
#sx-extras .sx-eo { width: 960px; margin: auto; }
#sx-extras .sx-ei { }
#sx-extras .copyright { float: left; width: 49%; color: #fff; }
#sx-extras .flinks { float: right; width: 49%; text-align: right; }
#sx-extras .flinks ul, #sx-extras .flinks li { list-style-type: none; margin: 0; padding: 0; display: inline; }
#sx-extras .flinks li { padding: 0 10px; border-left: 1px solid #fff; }
#sx-extras .flinks li:first-child { border: 0; }
#sx-extras .flinks li a:link, #sx-extras .flinks li a:visited { color: #fff; }
#sx-extras .flinks li a:hover, #sx-extras .flinks li a:active { color: #fff; text-decoration: underline; }
#sx-generator { background: #fff; text-align: center; color: #ccc; padding: 10px 0; }

/*-------------------------------------------------------
 COLUMNS
---------------------------------------------------------*/
.columns-alpha .column-inner { margin-right: 10px; }

}

@media print {
/* print friendly */
#sx-help, sx-masthead, #sx-extras, #sx-bct { display: none; }
#sx-nav { width: 0; display: none; }
#sx-content { margin-left: 0px; }

}